Multiple errors when updating to 5.1.1

Discussion in 'iPad 2 Forum' started by aerotsu, Oct 18, 2012.

  1. aerotsu

    aerotsu iPF Noob

    Joined:
    Oct 18, 2012
    Messages:
    2
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Why, hello there.

    I've owned a jailbroken iPad 2 for quite some time now, and therefore I have the SHSH blobs for all 4.x and 5.x versions. I had been using the 5.0.1 version and recently decided to update it. Naturally, I had to update using the blobs, since only iOS 6 is being signed by apple atm. But after 2 days of trying I still haven't been able to upgrade to iOS 5.1.1. I've tried everything I knew, and some new things I learned after lurking in these forums.

    So let's get down to the problem.
    I have a 5.0.1 3G iPad 2. I have 5.x SHSH blobs saved in my device and in my computer. Whenever I try to update to 5.1.1 by using iTunes ( shift+clicking restore and selecting the 5.1.1 ipsw) I get a different error( yes, it seems quite random, I 've seem error 11, 3194, 2004, 2005, 1600, 1604, and some others, I can't remember). Yes, I did use the Cydia server to restore it (I tried both the tiny umbrella "TSS server" and directly modifying the hosts file).
    I have also tried using the latest redsnow release which is supposed to make restoring to 5.x a breeze ( as long as you have the infamous blobs). I have also gotten many different errors from redsnow( The "unable to fetch required apticket from apple" error, the "it seems apticked flashed on the device and cannot be re-used" one, the "you seem to have provided the wrong ipsw file you are currently using" or something like that). I have downloaded the ipsw files (the 5.0.1 and the 5.1.1) twice, from different sources, and double checked to see if they were indeed the same.
    I really don't know what can I do, at the rate it is going, i'll say to hell with it and update to iOS 6. After all, they are going to release an unthetered jailbreak for new devices at some point right?

    Thanks for the help. Have a nice day

    Edit: the weirdest part is- I still am able to use it normally, after all those failed updates/restores, shouldn't it be bricked at this point? or at least in recovery mode?.
     
    Last edited: Oct 18, 2012
  2. Mickey330

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,628
    Thanks Received:
    1,867
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +2,065 / 0
    One question: When you upgraded to 5.0.1, did you happen to do the upgrade over-the-air? If that is the case, that explains why the re-restore to iOS 5.1.1 didn't work.

    If that's not the case, then I'll have to ponder a bit more (or hope that someone else will come along that might have an idea)...

    Marilyn
     
  3. aerotsu

    aerotsu iPF Noob

    Joined:
    Oct 18, 2012
    Messages:
    2
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Hum, I honestly do not remember. If the update was made over the air, then there is no way to update to 5.1.1?
     

Share This Page

Search tags for this page
apticked hack cannot be re-used
,
apticket can not be used
,
apticket flashed on this device cannot be used
,
fetch apticket
,
ipad fetch the required apticket
,

it seems the apticket flashed on the device cannot be re-used for this hack

,
redsnow apticket flashed on device
,
unable to fetch required apticket
,
unable to fetch the required apticket
,
unable to fetch the required apticket form apple